## openstack-trove 2014.1

=== requirements.txt ===
pbr>=0.6,<1.0
SQLAlchemy>=0.7.8,<=0.9.99
eventlet>=0.13.0
extras
kombu>=2.4.8
Routes>=1.12.3
WebOb>=1.2.3
PasteDeploy>=1.5.0
Paste
sqlalchemy-migrate>=0.8.2,!=0.8.4
netaddr>=0.7.6
httplib2>=0.7.5
lxml>=2.3
passlib
python-heatclient>=0.2.3
python-novaclient>=2.17.0
python-cinderclient>=1.0.6
python-keystoneclient>=0.7.0
python-swiftclient>=1.6
python-designateclient>=1.0.0
iso8601>=0.1.9
jsonschema>=2.0.0,<3.0.0
Jinja2
pexpect>=3.1 # ISC License
oslo.config>=1.2.0
MySQL-python
Babel>=1.3
