=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

UPSTREAM_GIT = git://github.com/openstack/trove.git

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/trove-common.postinst
	rm -f debian/trove-common.config
	rm -f debian/trove-taskmanager.postinst
	rm -f debian/trove-guestagent.postinst
	rm -f debian/trove-api.postinst
	rm -f debian/trove-api.config

override_dh_auto_build:
	dh_auto_build
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-taskmanager.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-guestagent.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-api.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-api.config

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source debian/trove-doc/usr/share/doc/trove-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_install:
	dh_install
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-trove; \
	done
	# Install the config files in the different binary packages
	# -guestagent
	install -D -m 0664 $(CURDIR)/etc/trove/trove-guestagent.conf.sample $(CURDIR)/debian/trove-guestagent/usr/share/trove-guestagent/trove-guestagent.conf
	# -taskmanager
	install -D -m 0664 $(CURDIR)/etc/trove/trove-taskmanager.conf.sample $(CURDIR)/debian/trove-taskmanager/usr/share/trove-taskmanager/trove-taskmanager.conf
	# -conductor
	install -D -m 0664 $(CURDIR)/etc/trove/trove-conductor.conf.sample $(CURDIR)/debian/trove-conductor/usr/share/trove-conductor/trove-conductor.conf
	# -common
	install -D -m 0664 $(CURDIR)/etc/trove/trove.conf.sample $(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf
	install -D -m 0664 $(CURDIR)/etc/trove/api-paste.ini $(CURDIR)/debian/trove-common/usr/share/trove-common/api-paste.ini


override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	#run_tests.py --test-config=etc/tests/xml.localhost.test.conf
	#python setup.py testr --slowest --testr-args='--subunit  '
	set -e && \
		TEMP_REZ=`mktemp -t` && \
		python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit || true ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats || true ; \
		rm -f $$TEMP_REZ || true
endif
