=== debian/watch ===
version=3
https://github.com/openstack/trove/tags .*/(\d[\d\.]+)\.tar\.gz
