=== debian/changelog ===
openstack-trove (2014.1.3-8) unstable; urgency=medium

  * Using openstack-pkg-tools to handle daemons.
  * Fixed not activated trove-conductor.postinst.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Jan 2015 16:35:56 +0100

openstack-trove (2014.1.3-7) unstable; urgency=medium

  * Fixes nova/configure_db -> trove/configure_db.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 16:54:10 +0000

openstack-trove (2014.1.3-6) unstable; urgency=medium

  * trove/configure_db is now false by default.
  * Only runs pkgos_dbc_postinst and trove-manage db_sync if trove/configure_db
    is true.
  * Build-depends on openstack-pkg-tools (>= 22~) to ensure correct init.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 16:48:04 +0000

openstack-trove (2014.1.3-5) unstable; urgency=medium

  * Also purges /var/lib/trove when package is purged (Closes: #769771).
  * Rebuilt using openstack-pkg-tools (>= 21~) to ensure init scripts fixes.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 00:02:07 +0000

openstack-trove (2014.1.3-4) unstable; urgency=medium

  * Fixed ucfr call to use trove-common and not nova-common (Closes: #771873).
  * Removed PROTOCOL_SSLv3 which was removed upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Dec 2014 19:04:32 +0800

openstack-trove (2014.1.3-3) unstable; urgency=medium

  * Added nl.po debconf translation (Closes: #767422).

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 18:24:01 +0800

openstack-trove (2014.1.3-2) unstable; urgency=medium

  * Mangling upstream rc and beta versions in watch file.
  * Silence some lintian warnings by adding adduser as depends.
  * Added a doc-base registration file.
  * Standards-Version is now 3.9.6 (no change).
  * Added python-keystonemiddleware as depends: for python-trove, as per
    upstream recommendation on IRC.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Oct 2014 07:14:38 +0000

openstack-trove (2014.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Added Isolate_unit_tests_from_integration_tests_data.patch which fixes all
    unit tests.
  * Fail build on unit test failures.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 23:15:52 +0800

openstack-trove (2014.1.2-1) unstable; urgency=medium

  * New upstream point release.
  * Refreshed patches.
  * Added python-openstack-doc-tools as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Aug 2014 10:29:41 +0800
