=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools (>= 12~),
+               dh-systemd,
+               openstack-pkg-tools (>= 22~),
                po-debconf,
                python-all (>= 2.6.6-3~),
                python-pbr (>= 0.6),
@@ -52,7 +53,7 @@
                      python-wsgi-intercept,
                      subunit (>= 0.0.18),
                      testrepository (>=0.0.18)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-trove.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/openstack-trove.git
 Homepage: http://github.com/openstack/trove
@@ -71,6 +72,7 @@
          python-iso8601 (>= 0.1.9),
          python-jinja2,
          python-jsonschema (>= 2.0.0),
+         python-keystonemiddleware,
          python-keystoneclient (>= 1:0.7.0),
          python-kombu (>= 2.5),
          python-lxml,
@@ -78,6 +80,7 @@
          python-mysqldb,
          python-netaddr (>= 0.7.6),
          python-novaclient (>= 2:2.17.0),
+         python-openstack-doc-tools,
          python-oslo.config (>= 1:1.2.1),
          python-passlib,
          python-paste,
@@ -134,7 +137,7 @@
 Package: trove-api
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: trove-common, ${misc:Depends}, ${python:Depends}
+Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - API server
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -155,7 +158,7 @@
 Package: trove-guestagent
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: trove-common, ${misc:Depends}, ${python:Depends}
+Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - guest agent
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -177,7 +180,7 @@
 Package: trove-taskmanager
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: trove-common, ${misc:Depends}, ${python:Depends}
+Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - taskmanager
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
