=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc,systemd
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -18,6 +18,8 @@
 	rm -f debian/trove-guestagent.postinst
 	rm -f debian/trove-api.postinst
 	rm -f debian/trove-api.config
+	rm -f debian/trove-conductor.postinst
+	rm -f debian/*.init debian/*.upstart debian/*.service
 
 override_dh_auto_build:
 	dh_auto_build
@@ -27,6 +29,7 @@
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-guestagent.postinst
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-api.postinst
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-api.config
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func trove-conductor.postinst
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
@@ -56,9 +59,9 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	#run_tests.py --test-config=etc/tests/xml.localhost.test.conf
 	#python setup.py testr --slowest --testr-args='--subunit  '
-	set -e && \
+	set -e ; \
 		TEMP_REZ=`mktemp -t` && \
-		python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit || true ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats || true ; \
-		rm -f $$TEMP_REZ || true
+		python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+		rm -f $$TEMP_REZ
 endif
