## openstack-trove 2014.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
SQLAlchemy>=0.8.4,<=0.8.99,>=0.9.7,<=0.9.99
eventlet>=0.15.1
keystonemiddleware>=1.0.0
kombu>=2.5.0
Routes>=1.12.3,!=2.0
WebOb>=1.2.3
PasteDeploy>=1.5.0
Paste
sqlalchemy-migrate>=0.9.1,!=0.9.2
netaddr>=0.7.12
netifaces>=0.10.4
httplib2>=0.7.5
lxml>=2.3
passlib
python-heatclient>=0.2.9
python-novaclient>=2.18.0
python-cinderclient>=1.1.0
python-keystoneclient>=0.10.0
python-swiftclient>=2.2.0
python-designateclient>=1.0.0
python-neutronclient>=2.3.6,<3
iso8601>=0.1.9
jsonschema>=2.0.0,<3.0.0
Jinja2
pexpect>=3.1 # ISC License
oslo.config>=1.4.0  # Apache-2.0
MySQL-python
Babel>=1.3
six>=1.7.0
stevedore>=1.0.0  # Apache-2.0
