=== debian/control ===
--- 
+++ 
@@ -1,96 +1,87 @@
 Source: openstack-trove
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9),
-               dh-systemd,
-               openstack-pkg-tools (>= 22~),
-               po-debconf,
+Build-Depends: debhelper (>= 9~),
+               dh-exec,
                python-all (>= 2.6.6-3~),
-               python-pbr (>= 0.6),
-               python-setuptools,
-               python-sphinx
-Build-Depends-Indep: python-babel (>= 1.3),
-                     python-cinderclient (>= 1:1.0.6),
-                     python-coverage (>= 3.6),
+               python-pbr (>= 0.5.21),
+               python-setuptools
+Build-Depends-Indep: python-cinderclient (>= 1:1.0.6),
                      python-designateclient,
-                     python-eventlet (>= 0.13.0),
+                     python-eventlet,
                      python-extras,
-                     python-hacking (>= 0.8.0),
                      python-heatclient (>= 0.2.3),
-                     python-httplib2 (>= 0.7.5),
-                     python-iso8601 (>= 0.1.9),
+                     python-httplib2,
+                     python-iso8601,
                      python-jinja2,
-                     python-jsonschema (>= 2.0.0),
-                     python-keystoneclient (>= 1:0.7.0),
+                     python-jsonschema,
+                     python-keystoneclient,
                      python-kombu (>= 2.5),
                      python-lxml,
-                     python-migrate (>= 0.8.2),
-                     python-mock (>= 1.0),
+                     python-migrate,
+                     python-mock,
+                     python-mockito,
                      python-mox,
                      python-mysqldb,
-                     python-netaddr (>= 0.7.6),
-                     python-nose,
-                     python-nosexcover,
-                     python-novaclient (>= 2:2.17.0),
-                     python-openstack.nose-plugin,
-                     python-oslo.config (>= 1:1.2.1),
+                     python-netaddr,
+                     python-netifaces,
+                     python-neutronclient (>= 1:2.3.5),
+                     python-novaclient,
+                     python-oslo.config (>= 1.2.0),
                      python-passlib,
                      python-paste,
                      python-pastedeploy,
-                     python-pexpect (>= 3.1),
+                     python-pexpect,
                      python-proboscis,
                      python-routes,
+                     python-sphinx,
                      python-sqlalchemy,
-                     python-swiftclient (>= 1:2.0.2),
-                     python-testtools (>= 0.9.34),
+                     python-swiftclient,
+                     python-testtools (>= 0.9.22),
                      python-troveclient,
-                     python-webob (>= 1.2.3),
-                     python-webtest (>= 2.0),
+                     python-webob,
+                     python-webtest,
                      python-wsgi-intercept,
-                     subunit (>= 0.0.18),
-                     testrepository (>=0.0.18)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-trove.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/openstack-trove.git
+                     testrepository (>=0.0.17)
+Standards-Version: 3.9.5
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/trove/juno/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/trove/juno
 Homepage: http://github.com/openstack/trove
 
 Package: python-trove
 Architecture: all
 Section: python
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-babel (>= 1.3),
-         python-cinderclient (>= 1:1.0.6),
+Depends: python-cinderclient (>= 1:1.0.5),
          python-designateclient,
-         python-eventlet (>= 0.13.0),
+         python-eventlet,
          python-extras,
          python-heatclient (>= 0.2.3),
-         python-httplib2 (>= 0.7.5),
-         python-iso8601 (>= 0.1.9),
+         python-httplib2,
+         python-iso8601,
          python-jinja2,
-         python-jsonschema (>= 2.0.0),
-         python-keystonemiddleware,
-         python-keystoneclient (>= 1:0.7.0),
+         python-jsonschema,
+         python-keystoneclient,
          python-kombu (>= 2.5),
          python-lxml,
-         python-migrate (>= 0.8.2),
+         python-migrate,
          python-mysqldb,
-         python-netaddr (>= 0.7.6),
-         python-novaclient (>= 2:2.17.0),
-         python-openstack-doc-tools,
-         python-oslo.config (>= 1:1.2.1),
-         python-passlib,
+         python-netaddr,
+         python-netifaces,
+         python-neutronclient (>= 1:2.3.5),
+         python-novaclient,
+         python-oslo.config (>= 1.2.0a3),
          python-paste,
          python-pastedeploy,
-         python-pbr (>= 0.6),
-         python-pexpect (>= 3.1),
+         python-pexpect,
          python-routes,
          python-sqlalchemy,
-         python-swiftclient (>= 1:2.0.2),
-         python-webob (>= 1.2.3),
+         python-swiftclient,
+         python-webob,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-suds (>= 0.4.0)
@@ -112,9 +103,7 @@
 
 Package: trove-common
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: adduser,
-         dbconfig-common,
          python-trove (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
@@ -136,8 +125,7 @@
 
 Package: trove-api
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
+Depends: trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - API server
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -157,8 +145,7 @@
 
 Package: trove-guestagent
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
+Depends: trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - guest agent
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -179,8 +166,7 @@
 
 Package: trove-taskmanager
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: adduser, trove-common, ${misc:Depends}, ${python:Depends}
+Depends: trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - taskmanager
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -200,7 +186,6 @@
 
 Package: trove-conductor
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: trove-common, ${misc:Depends}, ${python:Depends}
 Description: Database as a Service for OpenStack - conductor
  Trove is Database as a Service for Openstack. It's designed to run entirely on
@@ -216,23 +201,3 @@
  purely through the API.
  .
  This package provides the Trove conductor.
-
-Package: trove-doc
-Section: doc
-Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: Database as a Service for OpenStack - doc
- Trove is Database as a Service for Openstack. It's designed to run entirely on
- OpenStack, with the goal of allowing users to quickly and easily utilize the
- features of a relational database without the burden of handling complex
- administrative tasks. Cloud users and database administrators can provision
- and manage multiple database instances as needed. Initially, the service will
- focus on providing resource isolation at high performance while automating
- complex administrative tasks including deployment, configuration, patching,
- backups, restores, and monitoring. Trove is designed to support a
- single-tenant database within a Nova instance. There is no restrictions on how
- Nova is configured, since Trove interacts with other OpenStack components
- purely through the API.
- .
- This package provides the Trove documentations.
