## openstack-trove 2015.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=0.6,!=0.7,<1.0
 SQLAlchemy>=0.9.7,<=0.9.99
 eventlet>=0.16.1,!=0.17.0
-keystonemiddleware>=1.5.0
+keystonemiddleware>=1.5.0,<1.6.0
 kombu>=2.5.0
 Routes>=1.12.3,!=2.0
 WebOb>=1.2.3
@@ -16,13 +16,13 @@
 httplib2>=0.7.5
 lxml>=2.3
 passlib
-python-heatclient>=0.3.0
-python-novaclient>=2.22.0
-python-cinderclient>=1.1.0
-python-keystoneclient>=1.1.0
-python-swiftclient>=2.2.0
-python-designateclient>=1.0.0
-python-neutronclient>=2.3.11,<3
+python-heatclient>=0.3.0,<0.5.0
+python-novaclient>=2.22.0,<2.24.0
+python-cinderclient>=1.1.0,<1.2.0
+python-keystoneclient>=1.1.0,<1.4.0
+python-swiftclient>=2.2.0,<2.5.0
+python-designateclient>=1.0.0,<1.2.0
+python-neutronclient>=2.3.11,<2.5.0
 iso8601>=0.1.9
 jsonschema>=2.0.0,<3.0.0
 Jinja2>=2.6  # BSD License (3 clause)
