=== debian/control ===
--- 
+++ 
@@ -8,80 +8,111 @@
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9~),
                dh-exec,
+               dh-python,
+               dh-systemd,
+               openstack-pkg-tools (>= 21ubuntu5~),
                python-all (>= 2.6.6-3~),
-               python-pbr (>= 0.5.21),
+               python-pbr (>= 0.6),
                python-setuptools
-Build-Depends-Indep: python-cinderclient (>= 1:1.0.6),
-                     python-designateclient,
-                     python-eventlet,
+Build-Depends-Indep: python-babel (>= 1.3),
+                     python-cinderclient (>= 1:1.1.0),
+                     python-coverage (>= 3.6),
+                     python-designateclient (>= 1.0.0),
+                     python-eventlet (>= 0.16.1),
                      python-extras,
-                     python-heatclient (>= 0.2.3),
-                     python-httplib2,
-                     python-iso8601,
-                     python-jinja2,
-                     python-jsonschema,
-                     python-keystoneclient,
-                     python-kombu (>= 2.5),
-                     python-lxml,
-                     python-migrate,
-                     python-mock,
-                     python-mockito,
-                     python-mox,
+                     python-hacking (>= 0.8.0),
+                     python-heatclient (>= 0.3.0),
+                     python-httplib2 (>= 0.7.5),
+                     python-iso8601 (>= 0.1.9),
+                     python-jinja2 (>= 2.6),
+                     python-jsonschema (>= 2.0.0),
+                     python-keystoneclient (>= 1:1.1.0),
+                     python-keystonemiddleware (>= 1.5.0),
+                     python-kombu (>= 2.5.0),
+                     python-lxml (>= 2.3),
+                     python-migrate (>= 0.9.5),
+                     python-mock (>= 1.0),
+                     python-mox3 (>= 0.7.0),
                      python-mysqldb,
-                     python-netaddr,
-                     python-netifaces,
-                     python-neutronclient (>= 1:2.3.5),
-                     python-novaclient,
-                     python-oslo.config (>= 1.2.0),
+                     python-netaddr (>= 0.7.12),
+                     python-netifaces (>= 0.10.4),
+                     python-neutronclient (>= 1:2.3.11),
+                     python-nose,
+                     python-nosexcover,
+                     python-novaclient (>= 1:2.22.0),
+                     python-openstack-doc-tools,
+                     python-oslo-concurrency (>= 1.8.0),
+                     python-oslo-config (>= 1:1.9.3),
+                     python-oslo-i18n (>= 1.5.0),
+                     python-oslo-messaging (>= 1.8.0),
+                     python-oslo-serialization (>= 1.4.0),
+                     python-oslo-utils (>= 1.4.0),
+                     python-oslosphinx (>= 2.2.0),
+                     python-osprofiler (>= 0.3.0),
                      python-passlib,
                      python-paste,
-                     python-pastedeploy,
-                     python-pexpect,
+                     python-pastedeploy (>= 1.5.0),
+                     python-pexpect (>= 3.1),
                      python-proboscis,
-                     python-routes,
-                     python-sphinx,
-                     python-sqlalchemy,
-                     python-swiftclient,
-                     python-testtools (>= 0.9.22),
+                     python-routes (>= 1.12.3),
+                     python-six (>= 1.9.0),
+                     python-sphinx (>= 1.1.2),
+                     python-sqlalchemy (>= 0.9.7),
+                     python-stevedore (>= 1.3.0),
+                     python-swiftclient (>= 1:2.2.0),
+                     python-testtools (>= 0.9.36),
                      python-troveclient,
-                     python-webob,
-                     python-webtest,
+                     python-webob (>= 1.2.3),
+                     python-webtest (>= 2.0),
                      python-wsgi-intercept,
-                     testrepository (>=0.0.17)
-Standards-Version: 3.9.5
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/trove/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/trove/juno
+                     subunit (>= 0.0.18),
+                     testrepository (>= 0.0.18)
+Standards-Version: 3.9.6
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/trove/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/trove/kilo
 Homepage: http://github.com/openstack/trove
 
 Package: python-trove
 Architecture: all
 Section: python
-Depends: python-cinderclient (>= 1:1.0.5),
-         python-designateclient,
-         python-eventlet,
+Depends: python-babel (>= 1.3),
+         python-cinderclient (>= 1:1.1.0),
+         python-designateclient (>= 1.0.0),
+         python-eventlet (>= 0.16.1),
          python-extras,
-         python-heatclient (>= 0.2.3),
-         python-httplib2,
-         python-iso8601,
-         python-jinja2,
-         python-jsonschema,
-         python-keystoneclient,
-         python-kombu (>= 2.5),
-         python-lxml,
-         python-migrate,
+         python-heatclient (>= 0.3.0),
+         python-httplib2 (>= 0.7.5),
+         python-iso8601 (>= 0.1.9),
+         python-jinja2 (>= 2.6),
+         python-jsonschema (>= 2.0.0),
+         python-keystoneclient (>= 1:1.1.0),
+         python-keystonemiddleware (>= 1.5.0),
+         python-kombu (>= 2.5.0),
+         python-lxml (>= 2.3),
+         python-migrate (>= 0.9.5),
          python-mysqldb,
-         python-netaddr,
-         python-netifaces,
-         python-neutronclient (>= 1:2.3.5),
-         python-novaclient,
-         python-oslo.config (>= 1.2.0a3),
+         python-netaddr (>= 0.7.12),
+         python-netifaces (>= 0.10.4),
+         python-neutronclient (>= 1:2.3.6),
+         python-novaclient (>= 1:2.22.0),
+         python-oslo-concurrency (>= 1.8.0),
+         python-oslo-config (>= 1:1.9.3),
+         python-oslo-i18n (>= 1.5.0),
+         python-oslo-messaging (>= 1.8.0),
+         python-oslo-serialization (>= 1.4.0),
+         python-oslo-utils (>= 1.4.0),
+         python-osprofiler (>= 0.3.0),
+         python-passlib,
          python-paste,
-         python-pastedeploy,
-         python-pexpect,
-         python-routes,
-         python-sqlalchemy,
-         python-swiftclient,
-         python-webob,
+         python-pastedeploy (>= 1.5.0),
+         python-pbr (>= 0.6),
+         python-pexpect (>= 3.1),
+         python-routes (>= 1.12.3),
+         python-six (>= 1.9.0),
+         python-sqlalchemy (>= 0.9.7),
+         python-stevedore (>= 1.3.0),
+         python-swiftclient (>= 1:2.2.0),
+         python-webob (>= 1.2.3),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-suds (>= 0.4.0)
